<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Cerca utenti");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Nome reale");
define("_AM_REGDATE","Data d'iscrizione");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","Precedente");
define("_AM_NEXT","Successivo");
define("_AM_USERSFOUND","%s utenti trovati");

define("_AM_ACTUS", "Utenti attivi: %s");
define("_AM_INACTUS", "Utenti non attivi: %s");
define("_AM_NOFOUND","Nessun utente trovato");
define("_AM_UNAME","Nome utente");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","La località contiene");
define("_AM_OCCUPATION","L'occupazione contiene");
define("_AM_INTEREST","Gli interessi contengono");
define("_AM_URLC","L'URL contiene");
define("_AM_LASTLOGMORE","L'ultima connessione risale a più di <span style='color:#ff0000;'>X</span> giorni fa");
define("_AM_LASTLOGLESS","L'ultima connessione risale a meno di <span style='color:#ff0000;'>X</span> giorni fa");
define("_AM_REGMORE","La data d'iscrizione risale a più di <span style='color:#ff0000;'>X</span> giorni fa");
define("_AM_REGLESS","La data d'iscrizione risale a meno di <span style='color:#ff0000;'>X</span> giorni fa");
define("_AM_POSTSMORE","Il numero di messaggi è maggiore di <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Il numero di messaggi è minore di <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Ordina per");
define("_AM_ORDER","Ordine");
define("_AM_LASTLOGIN","Ultima connessione");
define("_AM_POSTS","Numero di messaggi");
define("_AM_ASC","Ordine crescente");
define("_AM_DESC","Ordine decrescente");
define("_AM_LIMIT","Numero di utenti per pagina");
define("_AM_RESULTS", "Risultati della ricerca");
define("_AM_SHOWTYPE", "Tipo di utenti da visualizzare");
define("_AM_ACTIVE","Solo utenti attivi");
define("_AM_INACTIVE","Solo utenti non attivi");
define("_AM_BOTH", "Tutti gli utenti");
define("_AM_SENDMAIL", "Invia un'email");
?>